[DM-Insta-Doom-1 UTUIDataProvider_MapInfo]
MapName=DM-Insta-Doom-1
FriendlyName=Insta-Doom-1
NumPlayers=2 to 16 players                      Author: Kenshin_batto. / C.T.  
PreviewImageMarkup=<Images:DM-Insta-DOOM-1.Textures.menushot>
Description= Welcome to the Insta DOOM 